body {
  font-family: 'Noto Sans JP', sans-serif;
}
h1,h2,h3,h4,h5,h6,nav,#world section p,#system section p,.newsListInnerView {
	font-family: 'Noto Serif JP', serif;
}

@font-face {
  font-family: 'icomoon';
  src: url("/cmn/webfont/icomoon.eot?85jgl8");
  src: url("/cmn/webfont/icomoon.eot?85jgl8#iefix") format("embedded-opentype"), url("/cmn/webfont/icomoon.ttf?85jgl8") format("truetype"), url("/cmn/webfont/icomoon.woff?85jgl8") format("woff"), url("/cmn/webfont/icomoon.svg?85jgl8#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-line:before {
  content: "\e900";
  color: #00c300;
}
.icon-facebook:before {
  content: "\e901";
  color: #3b5998;
}
.icon-mixi:before {
  content: "\e902";
}
.icon-twitter:before {
  content: "\ea96";
}

ul.snsList {
  position: relative;
  left: 50%;
  text-align: center;
  margin-bottom: 20px;
  float: left;
}
ul.snsList li {
  position: relative;
  left: -50%;
  margin: 0 10px;
  float: left;
}
ul.snsList li a {
  font-size: 0;
  display: block;
  width: 43px;
  height: 43px;
  background: #d1ad5a;
  border-radius: 4px;
  overflow: hidden;
  color: #fff;
  position: relative;
  overflow: hidden;
}
ul.snsList li a::before {
  font-size: 30px;
  z-index: 10;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  line-height: 43px;
}
ul.snsList li a[class*='facebook'] {
  background-color: #3b579d;
}
ul.snsList li a[class*='facebook']::before {
  font-size: 45px;
  z-index: 10;
  position: absolute;
  left: -1px;
  top: 0;
  width: 100%;
  height: 100%;
  line-height: 1;
}
ul.snsList li a[class*='facebook']::after {
  width: 99%;
  height: 100%;
  background: #fff;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 10px;
  z-index: 5;
  content: '';
}
ul.snsList li a[class*='twitter'] {
  background-color: #55acee;
}
ul.snsList li a[class*='twitter']::before {
  font-size: 30px;
}
ul.snsList li a[class*='line'] {
  background-color: #00b830;
  /* border-radius: 7px;*/
}
ul.snsList li a[class*='line']::before {
  color: #fff;
}
ul.snsList li a:hover {
  opacity: 0.7;
}
ul.snsList li.mixi.icon-mixi::before {
  background-color: #D9BA6A;
}
ul.snsList li.mixi.icon-mixi iframe {
  transform: scale(10);
  opacity: 0.01;
  position: relative;
  z-index: 100;
}
ul.snsList li.mixi.icon-mixi span {
  transform: scale(10);
  opacity: 1;
  position: relative;
  z-index: 100;
  display: block;
  height: 43px;
}
ul.snsList li.mixi.icon-mixi {
  font-size: 0;
  width: 43px;
  height: 43px;
  border-radius: 4px;
  overflow: hidden;
  color: #fff;
  position: relative;
  overflow: hidden;
  width: 43px;
  height: 43px;
  overflow: hidden;
  border-radius: 4px;
  background: none;
  margin: 0 5px;
}
ul.snsList li.mixi.icon-mixi::before {
  font-size: 30px;
  z-index: 10;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  line-height: 43px;
}
ul.snsList li.mixi.icon-mixi:after {
  content: '';
  background: #d1ad5a;
  width: 43px;
  height: 43px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
ul.snsList li.mixi.icon-mixi:hover {
  opacity: 0.7;
}